# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Fri Jun 16 15:56:32 2023
# ------------------------------------------------

package:
  name: krb5
  version: 1.20.1
source:
  sha256: ec3861c3bec29aa8da9281953c680edfdab1754d1b1db8761c1d824e4b25496a
  url: https://github.com/krb5/krb5/archive/krb5-1.20.1-final.tar.gz
build:
  ignore_run_exports:
    - libstdcxx-ng
    - tk
  number: '1'
  run_exports:
    - krb5 >=1.20.1,<1.21.0a0
  string: h2e2fba8_1
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - autoconf 2.71 pl5340h998d150_0
    - binutils_impl_linux-aarch64 2.38 h0c9fd12_1
    - binutils_linux-aarch64 2.38.0 h0c7b1b4_0
    - bison 3.7.5 h22f4aa5_1
    - flex 2.6.4 h7c1a80f_1
    - gcc_impl_linux-aarch64 11.2.0 h1234567_1
    - gcc_linux-aarch64 11.2.0 h3fc98b3_0
    - gdbm 1.18 hf59d7a7_4
    - gxx_impl_linux-aarch64 11.2.0 h1234567_1
    - gxx_linux-aarch64 11.2.0 h0c7b1b4_0
    - kernel-headers_linux-aarch64 4.14.214 h1cb168f_14
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libgcc-devel_linux-aarch64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-devel_linux-aarch64 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - m4 1.4.18 hfd63f10_1
    - make 4.2.1 hfd63f10_1
    - ncurses 6.4 h419075a_0
    - perl 5.34.0 h998d150_2
    - pkg-config 0.29.2 h2f4d8fa_0
    - readline 8.2 h998d150_0
    - sysroot_linux-aarch64 2.26 h4744778_14
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - ca-certificates 2023.05.30 hd43f75c_0
    - libedit 3.1.20221030 h998d150_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - ncurses 6.4 h419075a_0
    - openssl 3.0.8 h2f4d8fa_0
    - tk 8.6.12 h241ca14_0
    - zlib 1.2.13 h998d150_0
  run:
    - libedit >=3.1.20221030,<3.2.0a0
    - libedit >=3.1.20221030,<4.0a0
    - libgcc-ng >=11.2.0
    - openssl >=3.0.8,<4.0a0
test:
  requires:
    - python 3.11.*
about:
  description: 'Kerberos is a network authentication protocol. It is designed to provide
    strong authentication for client/server applications by using secret-key cryptography.

    '
  dev_url: https://kerberos.org/dist/index.html
  doc_url: https://web.mit.edu/kerberos/krb5-1.20/doc/index.html
  home: https://web.mit.edu/kerberos/
  license: MIT
  license_family: MIT
  license_file: doc/notice.rst
  summary: A network authentication protocol.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 951f490f-bf83-49b2-bf77-90ce2328a213
  recipe-maintainers:
    - chenghlee
    - mariusvniekerk
    - mingwandroid
    - ocefpaf
    - pelson
  remote_url: git@github.com:AnacondaRecipes/krb5-feedstock.git
  sha: ab05638e4d7f8fb8cec7f7e79a93b43b7461b5d1
